.m-mask {
  opacity: 0;
  background-color: #000;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}
.panel-open .m-mask {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 990;
  width: 100%;
  height: 100%;
  opacity: .8;
}

/*
@media screen and (min-width: 768px) and (max-width: 1199px) {

}
*/

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .limiter,
  .front #content-middle .limiter
  {
    width: 960px;
  }

  .search-box:hover {
    width: 120px;
  }

  .footer-grid-row-1 {
    width: 370px;
  }
  .footer-grid-row-2 {
    width: 261px;
    margin-right: 37px;
  }
  #social-menu a {
    width: 87px;
  }

  .grid-list-attr {
    font-size: 13px;
    font-size: .8125rem;
  }
  .grid-col4-list-full .views-row {
    width: 230px;
    height: 400px;
  }

  .article-list .views-row {
    height: 104px;
  }
  .article-list .views-row .article-list-title {
    margin-bottom: 5px;
  }

  /* profile list */
  .profile-list .views-row {
    height: 400px;
  }
  .profile-list-title {
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 0;
  }
  .profile-list-info {
    height: 140px;
  }
  .profile-list-resident-date {
    font-size: 12px;
    font-size: .75rem;
  }



  .sidebar-second #content-inner {
    margin-right: 300px;
    padding: 0 30px 0 0;
  }
  #sidebar-second {
    width: 300px;
  }
/*  #block-views-2015_News-block_2 .content,
  #block-views-2015_Artist-block_1 .content,
  #block-menu_block-15 .content,
  #block-views-frontmedia-block_1 .content,
  #block-multiblock-1 .content,*/
  #block-views-2015_Event-block_2 .content {
    padding: 15px 0;

  }
  #block-views-2015_Artist-block_1 .content {
    padding: 18px 20px;
  }
  .i18n-en .epaper-box,
  .epaper-box {
    padding: 17px 0;
  }
  .i18n-en #sidebar-second .epaper-box .epaper-box-submit {
    font-size: 13px;
    padding: 5px;
  }

  .modern-form .views-exposed-widget {
    margin-right: 20px;
  }
  .i18n-en .modern-form .views-exposed-widget {
    margin-bottom: 10px;
  }

  /* Front */
  .front #page-wrapper {
    background: #eee;
  }
  #block-views-2015_Front_item-block_1 {
    width: 66%;
  }
  .front-slider-nav .slide-inner {
    width: 95%;
    height: auto;
  }
  .front-slider-nav .slide .slide-title {
    padding: 10px;
    font-size: .9375em;
  }
  #block-views-2015_Event-block_2,
  #block-block-25,
  #block-views-2015_Front_item-block_2 {
    width: 32%;
  }
  #block-views-2015_News-block_2 {
    width: 32%;
  }
  #block-views-2015_Artist-block_1 {
    width: 66%;
  }
  .profile-front-list .views-row {
    width: 23.4%;
    height: 275px;
    margin: 0 2% 2% 0;
  }
  .front-event-grid-list .views-row {
    width: 32%;
  }
  #front-project-list .slide-inner {
    width: 210px;
    height: 270px;
  }

  /* About */
  .about-reservation .webform-component label {
    float: none;
  }
  .about-reservation .webform-component label + input {
    width: 100%;
  }

  /* Event */
  .event-grid-list .views-row {
    height: 430px;
  }
  .event-grid-list-img {
    width: 255px;
    height: 187px;
  }

  /* Project */
  #panel-node-project {
    padding: 0;
  }
  .pane-project-related-odd {
    margin-right: 20px;
    width: 420px;
  }
  .pane-project-related {
    width: 420px;
  }
  .project-media-list .view-content {
    padding-left: 0;
  }
  .project-media-list .views-row {
    width: 201px;
  }

  /* Space Node */
  .space-gallery-main {
    width: 395px;
    margin-right: 30px;
  }

  /* Artist Node */
  .artist-info-img {
    width: 250px;
  }
  .artist-info-detail {
    margin-left: 275px;
  }

  /* EN */
  .i18n-en .main-menu .nice-menu-down .menuparent a,
  .i18n-en .main-menu .nice-menu-down .menuparent span {
    padding: 5px 15px;
  }

}

/** Mobile **/
@media screen and (max-width: 767px) {
  /* Mobile Base */
  body {
    padding-top: 0 !important;
    font-size: 100%;
    background: none;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  img[style*="height"] {
    height: auto !important;
  }
  input {
    max-width: 100%;
  }
  .media_embed,
  .emvideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  .media_embed iframe,
  .emvideo iframe,
  .media_embed object,
  .emvideo object,
  .media_embed video,
  .emvideo video,
  .media_embed embed,
  .emvideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  a.mbtn {
    display: block;
    overflow: hidden;
    text-indent: -9999em;
    opacity: 1;
  }
  a.mbtn-active {
    opacity: .6;
  }
  a.mlink:link,
  a.mlink:active {
    text-decoration: none;
  }
  .limiter {
    padding: 0 10px;
    width: 100%;
  }
  .limiter .limiter {
    padding: 0;
  }
  .non-mobile-mode {
    display: none;
  }
  .mobile-mode {
    display: block !important;
  }
  #page-wrapper {
    padding-top: 80px;
    word-wrap: break-word;
  }
  #header {
    padding: 0;
    height: auto;
  }
  #postscript .limiter {
    padding: 0 10px;
    background: #fff;
  }
  #postscript a:link,
  #postscript a:visited {
    color: #000;
  }
  #postscript .more-link a {
    color: #fff;
  }
  .footer-grid-row {
    float: none;
    width: 100%;
  }
  .footer-logo {
    width: 235px;
    height: 60px;
  }
  .i18n-en .footer-logo {
    width: 193px;
    height: 81px;
  }
  .footer-slogan {
    width: 165px;
    height: 35px;
  }
  #footer {
    font-size: .8125rem;
  }
  #footer > .limiter {
    padding: 30px 20px 15px 20px;
  }
  #footer-menu {
    font-size: .9375rem;
  }
  #footer-menu li {
    margin-right: 9px;
    padding-right: 13px;
  }
  .i18n-en #footer-menu {
    font-size: .875rem;
  }
  .i18n-en #footer-menu li {

  }
  .logo-20th {
    width: 185px;
    margin-bottom: 25px;
  }
  .footer-info {
    line-height: 1.4;
  }
  #social-menu li {
    margin-right: -4px;
    width: 60px;
  }
  #social-menu a {
    width: 100%;
    height: 40px;
  }
  .social-menu-facebook { 
    background-position: 44% 50%; 
  }
  .social-menu-twitter {
    background-position: 55% 50%; 
  }
  .view-footer .more-link a {
    display: block;
    padding: 3px;
    text-align: center;
    letter-spacing: 4px;
    font-size: .8125rem;
    color: #fff;
    background: #aaa;
  }
  .view-footer .more-link a:active {
    text-decoration: none;
  }

  /* mobile header */
  #mobile-header {
    display: block;
    height: 80px;
    background: #78bc28;
  }
  #mobile-header .limiter {
    padding: 0;
  }
  .mh-main {
    height: 46px;
    text-align: center;
    background: #fff;
  }
  #mobile-logo {
    display: inline-block;
    margin: 9px 0;
    width: 116px;
    height: 28px;
    overflow: hidden;
    text-indent: -9999em;
    background-image: url(images/mobile-logo@2x.png);
    background-size: 116px 28px;
  }
  .mh-main .mbtn {
    margin: 11px 10px 10px 10px;
  }
  a.mbtn-main-menu {
    float: left;
    width: 34px;
    height: 25px;
    background-image: url(images/icon-menu@2x.png);
    background-size: 34px 25px;
  }
  a.mbtn-secondary-menu {
    float: right;
    width: 24px;
    height: 24px;
    background-image:url(images/icon-info@2x.png);
    background-size: 24px 24px;
  }
  .mh-bottom > div {
    float: left;
    padding: 0 20px;
    width: 50%;
    text-align: center;
    color: #fff;
    margin: 10px 0;
    line-height: 1;
    font-size: .875rem;
  }
  .mh-bottom > div:nth-child(odd) {
    border-right: 1px solid #fff;
  }
  .mh-bottom a {
    color: #fff;
  }
  .search-box {
    display: none;
    position: fixed;
    margin: 80px 0 0 0;
    padding: 0 15px 8px 15px;
    top: 0;
    left: 0;
    width: 100%;
    background: #78bc28;
  }
  .mlink-active + .search-box {
    display: block;
  }
  .search-box:hover {
    width: 100%;
    background: #78bc28;
  }
  .search-box form,
  #search {
    position: relative;
  }
  .search-box label {
    display: none;
  }
  .search-box .form-text {
    background: #fff;
    height: 22px;
    padding: 5px;
    border-radius: 3px;
  }
  .search-box .form-submit {
    display: block;
    margin: 3px 8px;
    right: 0;
    left: auto;
  }

  /* sidr menu */
  .sidr {
    width: 190px;
    font-family: "Segoe UI", "微軟正黑體", "Microsoft JhengHei", sans-serif;
    background: #fff;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .sidr.left {
    left: -180px;
    border-right: 1px solid #ddd;
  }
  .sidr.right {
    right: -180px;
    border-left: 1px solid #ddd;
  }
  .sidr ul {
    border-top: none;

    border-bottom: none;
}
  .sidr ul li {
    padding: 11px 0;
    line-height: 1.5;
    font-size: 1rem;
    background: #fff;
    border: none;
    border-bottom: 1px solid #ddd;
  }
  .sidr ul li a,
  .sidr ul li span {
    width: 150px;
    padding: 0;
    margin: 0 auto;
    color: #000;
  }
  #sidr-right ul li a,
  #sidr-right ul li span {
    letter-spacing: 0;
  }
  .sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active, .sidr ul li.sidr-class-active-trail {
    line-height: 1.5;
    background-color: #f5f5f5;
  }
  .sidr ul li:hover > a,
  .sidr ul li:hover > span,
  .sidr ul li.active > a,
  .sidr ul li.active > span,
  .sidr ul li.sidr-class-active > a,
  .sidr ul li.sidr-class-active > span {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
  }
  .sidr-class-menuparent a {

  }
  .sidr-class-menuparent ul a {
    background: none;
  }
  .sidr ul ul {
    display: none;
  }
  .sidr ul li ul li {
    background: #fff;
  }
  .sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active {
    line-height: 40px;
  }
  .sidr ul li ul li span,
  .sidr ul li ul li a {
    letter-spacing: 1px;
    padding-left: 0;
    font-size: 1rem;
    color: #000;
}

  /* Mobile Hide */
  #header-top,
  #header-main,
  .footer-grid-row-3,
  .front #block-block-25,
  .front #block-views-2015_Front_item-block_2,
  .front #content-middle,
  #block-multiblock-2,
  #block-multiblock-3,
  #block-menu_block-26,
  #block-menu_block-28,
  #block-menu_block-23,
  #block-menu_block-25,
  #block-menu_block-33,
  #block-menu_block-24,
  #block-netivism_bamboo-project_sub_menu
  {
    display: none;
  }

  /* Mobile Second */
  #main .limiter {
    padding: 15px 10px;
  }
  #main .limiter .limiter {
    padding: 0;
  }
  #main-top {
    margin-bottom: 0;
  }
  #content {
    padding-bottom: 25px;
  }
  #content,
  #sidebar-second {
    float: none;
    width: 100%;
  }
  .sidebar-second #content-inner,
  #content-top .limiter,
  #content-middle .limiter,
  #content-bottom .limiter {
    width: 100%;
  }
  .sidebar-second #content-inner {
    padding: 0;
  }

  /* page theme */
  #page-theme {
    height: auto !important;
  }
  .page-theme .limiter {
    padding: 15px 0 0 0;
    min-height: 95px;
    text-align: center;
    background-color: rgba(0, 0, 0, .3);
  }
  .page-theme-title {
    margin-bottom: 5px;
    line-height: 1;
    font-size: 1.5rem;
    font-weight: normal;
  }
  .page-theme select {
    width: 200px;
    display: inline-block;
  }
  .page-theme select option {
  }
  .page-theme .breadcrumb {
    margin: 0 0 2px 0;
    padding: 0 10px;
    text-align: left;
    font-size: .75rem;
  }

  /* modern form */
  .modern-form {
    padding-bottom: 5px;
  }
  .modern-form .views-exposed-widget {
    margin-right: 10px;
    margin-bottom: 8px;
    height: 35px;
  }
  .modern-form .views-exposed-widget:last-child {
    margin-right: 0;
    padding-top: 4px;
  }
  .modern-form .views-exposed-widget > label + .views-widget {
    margin-bottom: 10px;
  }

  /* article list */
  .article-list {
    margin: 5px 0;
  }
  .article-list .views-row {
    height: 76px;
    margin-bottom: 10px;
  }
  .article-list-img {
    width: 120px;
  }
  .article-list-img img {
    width: 120px;
    height: 70px;
  }
  .article-list-img + .article-list-info {
    margin-left: 130px;
  }
  .article-list-title {
    font-size: 1rem;
    font-weight: normal;
    overflow: hidden;
    height: 76px;
  }
  .article-list-date,
  .article-list-category,
  .article-list-body {
    display: none;
  }

  /* pager */
  .item-list .pager {
    margin: 20px 0;
  }
  .item-list .pager li {
    margin-right: 5px;
    font-size: .875rem;
  }
  ul.pager li.pager-current,
  .item-list .pager .pager-item a {
    margin-top: 0;
    line-height: 1.9;
  }

  /* grid list */
  .grid-list {
    /*text-align: center;*/

  }
  .grid-list .views-row {
    width: 100%;
/*    display: inline-block;
    float: none;
    margin-right: 0;
    text-align: left;*/
     height: auto;
     margin: 0 0 10px 0;
  }
  .grid-list .views-row .grid-list-title {
    font-size: 1rem;
    margin-bottom: 0;
  }
  .grid-list-img {
    margin-bottom: 12px;
    text-align: center;
  }
  .grid-list-body {
    height: auto;
    margin-bottom: 12px;
  }
  .grid-col4-list-full .views-row {
    width: 100%;
    margin-bottom: 15px;
  }

  /* news mini list */
  .news-mini-list .news-list-date {
    font-size: .8125rem;
  }
  .news-mini-list .views-row .news-list-title {
    font-size: .875rem;
  }

  /* mobile project list */
  .mobile-project-list .views-row {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }
  .mobile-project-list img {
    border: 1px solid #ddd;
    margin-bottom: 10px;
  }

  /* event grid list */
  .event-grid-list .views-row {
    /*width: 352px;*/
    margin: 0 0 12px 0;
  }
  .event-grid-list-img {
    margin: 0 auto 12px auto;
    width: auto;
    height: auto;
    max-width: 360px;
  }

  /* event calendar list */
  .event-calendar-list .views-row-last {
    margin-bottom: 12px;
  }
  .event-calendar-list .event-list-date {
    float: left;
    width: 30px;
    text-align: center;
    font-weight: bold;
  }
  .event-calendar-list .event-month {
    font-size: .75rem;
    line-height: 15px;
    padding: 1px 0;
  }
  .event-calendar-list .event-day {
    line-height: 1.2;
    font-size: 1rem;
  }
  .event-calendar-list .event-list-body {
    margin-left: 40px;
  }
  .event-calendar-list .event-list-body h4 {
    font-size: .875rem;
    font-weight: bold;
    white-space: normal;
    line-height: 1.3;
  }

  /* space list */
  .space-list .views-row .grid-list-title {
    font-size: 1.125rem;
    margin-bottom: 5px;
  }

  /* space gallery list */
  .space-gallery-thumb-m {
    margin-top: 10px;
  }
  .space-gallery-thumb-m img {
    margin: 8px 5px 5px 5px;
    width: 50px;
    height: 50px;
  }
  .space-gallery-thumb-m img:first-of-type {
    margin-left: 0;
  }

  /* project list */
  .project-list .views-row .grid-list-title {
    font-size: 1.125rem;
    margin-bottom: 5px;
  }

  /* book list */
  .book-list .views-row {
    height: auto;
    min-height: 0;
  }
  .book-list .views-row .grid-list-title {
    margin-bottom: 8px;
    height: auto;
  }
  .book-list .grid-list-body {
    height: 52px;
  }

  /* profile list */
  .profile-list-title {
    height: auto;
  }
  .profile-list-img {
    margin: 0 auto;
    max-height: 155px;
    max-width: 180px;
    overflow: hidden;
    text-align: center;
  }
  .profile-list-info {
    padding: 10px;
    font-size: .875rem;
    height: auto;
  }
  .profile-list .grid-list-link {
    font-size: .8125rem;
  }

  /* team list */
  .team-list .views-row {
    margin: 18px 10px;
  }


  /* node */
  .page-node .page-title {
    margin-bottom: 1rem;
  }

  /* sidebar block */
  #sidebar-second .block-title {
    margin-bottom: 10px;
    padding: 10px 20px;
    text-align: center;
    font-size: 1rem;
  }

  /* readmore.js */
  .js-readmore {
    height: auto !important;
  }
  .js-readmore + [data-readmore-toggle] {
    display: none !important;
  }


  /* Mobile Front */
  .front {
    background: #fff;
  }
  .front #page-wrapper {
    background: none;
  }
  .front #main .limiter
  {
    padding: 0 10px;
  }
  .front .limiter,
  .front #main .limiter .limiter {
    padding: 0;
  }
  .front .preface,
  .front #content-top,
  .front #content-middle,
  .front #content-bottom,
  .front #postscript
  {
    height: auto;
  }
  .front .preface {
    padding-top: 0;
  }

  /* mobile front slider */
  #block-views-2015_Front_item-block_1 {
    margin-bottom: 0;
  }
  .front-slider-mobile {
    margin-bottom: 16px;
  }
  .front-slider-mobile .slick-slide {
    position: relative;
    background: #fff;
  }
  .front-slider-mobile .slide-title {
    position: absolute;
    padding: 8px 15px;
    bottom: 0;
    left: 0;
    width: 100%;
    margin-bottom: 0;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, .5);
    z-index: 5;
  }
  .front-slider-mobile .slide-title > a {
    color: #fff;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .front-slider-mobile .slick-prev,
  .front-slider-mobile .slick-next {
    width: 30px;
    height: 30px;
    z-index: 100;

    margin-top: -20px;
}
  .front-slider-mobile .slick-prev:before,
  .front-slider-mobile .slick-next:before {
    content: none;
  }
  .front-slider-mobile .slick-prev {
    left: 5px;
    background: url(images/g-arrow-left.png) 50% 50% no-repeat;
  }
  .front-slider-mobile .slick-next {
    right: 5px;
    background: url(images/g-arrow-right.png) 50% 50% no-repeat;
  }

  /* mobile front content */
  .front #content {
    padding-bottom: 0;
  }
  #block-views-2015_Event-block_2 {
    padding: 0 10px;
  }
  #block-views-2015_Front_item-block_1,
  #block-views-2015_Event-block_2,
  #block-views-2015_News-block_2,
  #block-views-2015_Artist-block_1 {
    float: none;
    width: 100%;
    border: none;
  }
  #block-views-2015_News-block_2 .block-title,
  #block-views-2015_Artist-block_1 .block-title,
  #block-views-2015_Event-block_2 .block-title,
  #block-views-2015_Article-block_1 .block-title,
  #block-views-2015_Project-block_1 .block-title
  {
    margin-bottom: 10px;
    padding: 10px 20px;
    text-align: center;
    font-size: 1rem;
  }
  #block-views-2015_Project-block_1 .block-title {
    background: #7d7d7d;
  }
  #block-views-2015_Event-block_2 .content,
  #block-views-2015_News-block_2 .content,
  #block-views-2015_Artist-block_1 .content,
  #block-menu_block-15 .content,
  #block-views-frontmedia-block_1 .content,
  #block-multiblock-1 .content,
  #block-views-2015_Article-block_1 .content,
  #block-views-2015_Project-block_1 .content
  {
    padding: 10px;
    font-size: .9375rem;
  }
  .front .news-mini-list .views-row-5 {
    border-bottom: none;
  }
  .front .news-mini-list .views-row-5 ~ .views-row {
    display: none;
  }
  .profile-front-list .views-row {
    width: 48%;
    margin: 2% 4% 2% 0;
    height: 240px;
  }
  .profile-front-list .views-row:nth-child(even) {
    margin-right: 0;
  }
  .front .grid-col4-list .views-row {
    padding: 10px;
  }
  .profile-front-list .views-row-4 ~ .views-row,
  .front .grid-col4-list .views-row-3 ~ .views-row-4,
  .front .grid-col4-list .pager {
    display: none;
  }
  .profile-front-list .profile-list-title {
    overflow: visible;
    font-size: .875rem;
    line-height: 1.2;
  }
  .profile-front-list .profile-list-info {
    font-size: .8125rem;
  }

  /* Mobile About */
  .page-section-half,
  .office-info-list .views-row {
    margin-right: 0;
    width: 100%;
  }
  .about-video-guide .special-thanks {
    top: 4px;
    line-height: 1.2;
    font-size: .75rem;
  }
  .about-reservation .webform-client-form {
    margin-top: 0;
  }
  .about-reservation .node-content > p {
    margin-bottom: 10px;
  }
  .about-reservation .webform-component {
    width: 100%;
    border: none;
    margin-bottom: 0;
  }
  .about-reservation .form-item-labeled {
    margin-top: 0;
  }
  .about-reservation .webform-component label + input {
    width: 60%;
    max-width: 150px;
    border: 1px solid #ddd;
  }
  .about-reservation .webform-component-textarea textarea {
    border: 1px solid #ddd;
    height: 100px;
  }
  .webform-datepicker .form-item {
    padding: 0;
  }
  .webform-datepicker .form-item:nth-child(1) {
    padding-left: 4px;
  }

  /* Mobile Project Node */
  .panels-flexible-region {
    width: 100%;
  }
  #panel-node-project {
    padding: 0;
  }
  .views-node-project .views-node-title {
    margin-bottom: 15px;
  }
  .views-node-project .node-share-top {
    position: static;
  }
  .views-node-project .node-share-top + div {
    clear: both;
  }
  .pane-project-related {
    float: none;
    width: 100%;
  }
  .project-article-list .view-content {
    height: auto;
    min-height: 0;
  }
  .project-article-list .article-list-img {
    width: 120px;
  }
  .project-article-list .article-list-img + .article-list-info {
    margin-left: 130px;
  }
  .project-article-list .article-list-title {
    white-space: normal;
  }
  .project-media-list .view-content {
    height: auto;
  }
  .project-media-list .views-row {
    height: auto !important;
    margin: 0 0 10px 0;
  }

  /* Mobile Space Node */
  .space-title {
  }
  .pane-2015-space .node-share {
    display: none;
  }

  /* Mobile Artist Node */
  .artist-info-img {
    float: none;
    margin-bottom: 15px;
  }
  .artist-info-detail {
    margin-left: 0;
  }
  .artist-info-detail .node-share {
    float: right;
  }
  .artist-gallery a {
    width: 50px;
    height: 50px;
  }

  /* Mobile Album Node */
  .album-info-img {
    float: none;
    margin-bottom: 22px;
  }
  .album-info-detail {
    margin-left: 0;
  }

  /* Mobile Apply */
  #apply-panes .view-pageview .teaser a {
    display: inline-block;
  }

  /* Mobile Search */
  .section-search .page-title {
    margin-bottom: .5em;
  }
  .search-results > .title {
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1rem;
    line-height: 1.3;
    border-bottom: 1px solid #ccc;
  }
  .search-results > .title + dd {
    display: none;
  }
  .search-form #edit-keys-wrapper {
    margin-top: 0;
  }
  .search-form #edit-keys {
    max-width: 200px;
    border: 1px solid #bbb;
  }
  .search-form #edit-submit {
    border: 1px solid #bbb;
  }

  /* Mobile CRM */
  #crm-container .crm-section .label,
  .crm-section .label {
    width: 70px;
  }
  #crm-container .crm-section .content,
  .crm-section .content {
    margin-left: 0;
  }
  #crm-container .crm-section .label + .content,
  .crm-section .label + .content {
    margin-left: 80px;
  }
  #google_map {
    width: 100% !important;
  }

  /* Mobile CRM Event */
  .crm-event-info .crm-event-title {
    margin-bottom: 1em;
  }
  .crm-event-img {
    margin-bottom: 0;
  }
  .crm-event-info .node-share {
    margin-bottom: 10px;
  }
  .crm-event-info .node-share + div {
    clear: both;
  }


  /* Mobile Support */
  .page-support .panel-pane {
    margin-bottom: 25px;
  }
  .page-support .views-field-view-node a {
    padding: 2px 5px;
    font-size: .9375em;
    color: #fff;
    background: #999;
  }

  /* Mobile Contact */
  .node-type-webform .webform-component {
    margin: 5px 0;
    width: 100%;
    border: none;
  }
  .node-type-webform .form-item-labeled {
    margin-top: 0;
  }
  .node-type-webform .webform-component label + input {
    width: 60%;
    max-width: 150px;
    border: 1px solid #ddd;
  }
  .node-type-webform .webform-component-textarea textarea {
    border: 1px solid #ddd;
    height: 100px;
  }


}
